<?xml version="1.0" encoding="UTF-8"?>
<persistence xmlns="http://java.sun.com/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd"
             version="1.0">

   <persistence-unit name="reinders">
		
		<provider>oracle.toplink.essentials.PersistenceProvider</provider>

		<class>nl.reinders.bm.AbstractBean</class>

		<class>nl.reinders.bm.Contract</class>
		<class>nl.reinders.bm.Contractpayment</class>
		<class>nl.reinders.bm.Contractpaymentline</class>
		<class>nl.reinders.bm.Producttype</class>
		<class>nl.reinders.bm.Producttype2Contract</class>
		<class>nl.reinders.bm.Timeframe</class>
		<class>nl.reinders.bm.OvsInternational</class>
		<class>nl.reinders.bm.Addr2Addrtype</class>
		<class>nl.reinders.bm.Address</class>
		<class>nl.reinders.bm.Addresstype</class>
 		<class>nl.reinders.bm.Article</class>
		<class>nl.reinders.bm.Article2Articlecat</class>
		<class>nl.reinders.bm.Article2Storage</class>
		<class>nl.reinders.bm.Articlealias</class>
		<class>nl.reinders.bm.Articlecat</class>
		<class>nl.reinders.bm.Batch</class>
		<class>nl.reinders.bm.Batchbuyorderline</class>
		<class>nl.reinders.bm.Batchcount</class>
		<class>nl.reinders.bm.Batchcredit</class>
		<class>nl.reinders.bm.Batchsellorderline</class>
		<class>nl.reinders.bm.Batchtype</class>
		<class>nl.reinders.bm.Btwcategory</class>
		<class>nl.reinders.bm.Buyorder</class>
		<class>nl.reinders.bm.Buyorder2Status</class>
		<class>nl.reinders.bm.Buyorderline</class>
		<class>nl.reinders.bm.Buyorderstatus</class>
		<class>nl.reinders.bm.Calendar</class>
		<class>nl.reinders.bm.Catalog</class>
		<class>nl.reinders.bm.Catalogentry</class>
		<class>nl.reinders.bm.Catsubscription</class>
		<class>nl.reinders.bm.Cleaneduntil</class>
		<class>nl.reinders.bm.Contact</class>
		<class>nl.reinders.bm.Contacttel</class>
		<class>nl.reinders.bm.Countrycodetable</class>
		<class>nl.reinders.bm.Currency</class>
		<class>nl.reinders.bm.Delivery</class>
		<class>nl.reinders.bm.Delivery2Buyorder</class>
		<class>nl.reinders.bm.Docuware</class>
		<class>nl.reinders.bm.Edifactorders</class>
		<class>nl.reinders.bm.Edifactordersitems</class>
		<class>nl.reinders.bm.Employee</class>
		<class>nl.reinders.bm.Employee2Group</class>
		<class>nl.reinders.bm.Group</class>
		<class>nl.reinders.bm.Grouppermissions</class>
		<class>nl.reinders.bm.License</class>
		<class>nl.reinders.bm.LicensePayment</class>
		<class>nl.reinders.bm.LicensePaymentType</class>
		<class>nl.reinders.bm.LicenseArticle</class>
		<class>nl.reinders.bm.Pdaorder</class>
		<class>nl.reinders.bm.Pdaorderline</class>
		<class>nl.reinders.bm.Permissionnode</class>
		<class>nl.reinders.bm.Rel2Relcat</class>
		<class>nl.reinders.bm.Relation</class>
		<class>nl.reinders.bm.Relationcat</class>
		<class>nl.reinders.bm.Relationgroup</class>
		<class>nl.reinders.bm.Relationgroupean</class>
		<class>nl.reinders.bm.Relationstand</class>
		<class>nl.reinders.bm.Relationtel</class>
		<class>nl.reinders.bm.Relationversion</class>
		<class>nl.reinders.bm.Relstandsale</class>
		<class>nl.reinders.bm.Relstandstock</class>
		<class>nl.reinders.bm.Reservation</class>
		<class>nl.reinders.bm.Rollendone</class>
		<class>nl.reinders.bm.Rollendoneline</class>
		<class>nl.reinders.bm.Rollentodo</class>
		<class>nl.reinders.bm.Rollentodoline</class>
		<class>nl.reinders.bm.Sellexpect</class>
		<class>nl.reinders.bm.Sellexpectline</class>
		<class>nl.reinders.bm.Sellorder</class>
		<class>nl.reinders.bm.Sellorder2Cat</class>
		<class>nl.reinders.bm.Sellordercat</class>
		<class>nl.reinders.bm.Sellorderline</class>
		<class>nl.reinders.bm.Stand</class>
		<class>nl.reinders.bm.Standassign</class>
		<class>nl.reinders.bm.Standversion</class>
		<class>nl.reinders.bm.Storage</class>
		<class>nl.reinders.bm.Translation</class>
		<class>nl.reinders.bm.Weblightbox</class>
		<class>nl.reinders.bm.Webmessage</class>
		<class>nl.reinders.bm.Websort</class>
		<class>nl.reinders.bm.Webimagedownload</class>

		<class>nl.reinders.bm.generated.Contract</class>
		<class>nl.reinders.bm.generated.Contractpayment</class>
		<class>nl.reinders.bm.generated.Contractpaymentline</class>
		<class>nl.reinders.bm.generated.Producttype</class>
		<class>nl.reinders.bm.generated.Producttype2Contract</class>
		<class>nl.reinders.bm.generated.Timeframe</class>
		<class>nl.reinders.bm.generated.OvsInternational</class>
		<class>nl.reinders.bm.generated.Addr2Addrtype</class>
		<class>nl.reinders.bm.generated.Address</class>
		<class>nl.reinders.bm.generated.Addresstype</class>
 		<class>nl.reinders.bm.generated.Article</class>
		<class>nl.reinders.bm.generated.Article2Articlecat</class>
		<class>nl.reinders.bm.generated.Article2Storage</class>
		<class>nl.reinders.bm.generated.Articlealias</class>
		<class>nl.reinders.bm.generated.Articlecat</class>
		<class>nl.reinders.bm.generated.Batch</class>
		<class>nl.reinders.bm.generated.Batchbuyorderline</class>
		<class>nl.reinders.bm.generated.Batchcount</class>
		<class>nl.reinders.bm.generated.Batchcredit</class>
		<class>nl.reinders.bm.generated.Batchsellorderline</class>
		<class>nl.reinders.bm.generated.Batchtype</class>
		<class>nl.reinders.bm.generated.Btwcategory</class>
		<class>nl.reinders.bm.generated.Buyorder</class>
		<class>nl.reinders.bm.generated.Buyorder2Status</class>
		<class>nl.reinders.bm.generated.Buyorderline</class>
		<class>nl.reinders.bm.generated.Buyorderstatus</class>
		<class>nl.reinders.bm.generated.Calendar</class>
		<class>nl.reinders.bm.generated.Catalog</class>
		<class>nl.reinders.bm.generated.Catalogentry</class>
		<class>nl.reinders.bm.generated.Catsubscription</class>
		<class>nl.reinders.bm.generated.Cleaneduntil</class>
		<class>nl.reinders.bm.generated.Contact</class>
		<class>nl.reinders.bm.generated.Contacttel</class>
		<class>nl.reinders.bm.generated.Countrycodetable</class>
		<class>nl.reinders.bm.generated.Currency</class>
		<class>nl.reinders.bm.generated.Delivery</class>
		<class>nl.reinders.bm.generated.Delivery2Buyorder</class>
		<class>nl.reinders.bm.generated.Docuware</class>
		<class>nl.reinders.bm.generated.Edifactorders</class>
		<class>nl.reinders.bm.generated.Edifactordersitems</class>
		<class>nl.reinders.bm.generated.Employee</class>
		<class>nl.reinders.bm.generated.Employee2Group</class>
		<class>nl.reinders.bm.generated.Group</class>
		<class>nl.reinders.bm.generated.Grouppermissions</class>
		<class>nl.reinders.bm.generated.License</class>
		<class>nl.reinders.bm.generated.LicensePayment</class>
		<class>nl.reinders.bm.generated.LicensePaymentType</class>
		<class>nl.reinders.bm.generated.LicenseArticle</class>
		<class>nl.reinders.bm.generated.Pdaorder</class>
		<class>nl.reinders.bm.generated.Pdaorderline</class>
		<class>nl.reinders.bm.generated.Permissionnode</class>
		<class>nl.reinders.bm.generated.Rel2Relcat</class>
		<class>nl.reinders.bm.generated.Relation</class>
		<class>nl.reinders.bm.generated.Relationcat</class>
		<class>nl.reinders.bm.generated.Relationgroup</class>
		<class>nl.reinders.bm.generated.Relationgroupean</class>
		<class>nl.reinders.bm.generated.Relationstand</class>
		<class>nl.reinders.bm.generated.Relationtel</class>
		<class>nl.reinders.bm.generated.Relationversion</class>
		<class>nl.reinders.bm.generated.Relstandsale</class>
		<class>nl.reinders.bm.generated.Relstandstock</class>
		<class>nl.reinders.bm.generated.Reservation</class>
		<class>nl.reinders.bm.generated.Rollendone</class>
		<class>nl.reinders.bm.generated.Rollendoneline</class>
		<class>nl.reinders.bm.generated.Rollentodo</class>
		<class>nl.reinders.bm.generated.Rollentodoline</class>
		<class>nl.reinders.bm.generated.Sellexpect</class>
		<class>nl.reinders.bm.generated.Sellexpectline</class>
		<class>nl.reinders.bm.generated.Sellorder</class>
		<class>nl.reinders.bm.generated.Sellorder2Cat</class>
		<class>nl.reinders.bm.generated.Sellordercat</class>
		<class>nl.reinders.bm.generated.Sellorderline</class>
		<class>nl.reinders.bm.generated.Stand</class>
		<class>nl.reinders.bm.generated.Standassign</class>
		<class>nl.reinders.bm.generated.Standversion</class>
		<class>nl.reinders.bm.generated.Storage</class>
		<class>nl.reinders.bm.generated.Translation</class>
		<class>nl.reinders.bm.generated.Weblightbox</class>
		<class>nl.reinders.bm.generated.Webmessage</class>
		<class>nl.reinders.bm.generated.Websort</class>
		<class>nl.reinders.bm.generated.Webimagedownload</class>

	</persistence-unit>
</persistence>